## oracle-fdw 2.5.0

=== debian/changelog ===
oracle-fdw (2.5.0-1.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 15 Jun 2023 11:10:38 +0200

oracle-fdw (2.5.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Jun 2023 11:10:38 +0200
