=== debian/control ===
Source: oracle-fdw
Section: contrib/database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 oracle-libs,
 postgresql-all (>= 217~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/laurenz/oracle_fdw
Vcs-Browser: https://salsa.debian.org/postgresql/oracle-fdw
Vcs-Git: https://salsa.debian.org/postgresql/oracle-fdw.git

Package: postgresql-10-oracle-fdw
Architecture: any
Depends:
 oracle-libs,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Foreign Data Wrapper for Oracle
 oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
 easy and efficient access to Oracle databases, including pushdown of WHERE
 conditions and required columns as well as comprehensive EXPLAIN support.

Package: postgresql-11-oracle-fdw
Architecture: any
Depends:
 oracle-libs,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Foreign Data Wrapper for Oracle
 oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
 easy and efficient access to Oracle databases, including pushdown of WHERE
 conditions and required columns as well as comprehensive EXPLAIN support.

Package: postgresql-12-oracle-fdw
Architecture: any
Depends:
 oracle-libs,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Foreign Data Wrapper for Oracle
 oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
 easy and efficient access to Oracle databases, including pushdown of WHERE
 conditions and required columns as well as comprehensive EXPLAIN support.

Package: postgresql-13-oracle-fdw
Architecture: any
Depends:
 oracle-libs,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Foreign Data Wrapper for Oracle
 oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
 easy and efficient access to Oracle databases, including pushdown of WHERE
 conditions and required columns as well as comprehensive EXPLAIN support.

Package: postgresql-14-oracle-fdw
Architecture: any
Depends:
 oracle-libs,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Foreign Data Wrapper for Oracle
 oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
 easy and efficient access to Oracle databases, including pushdown of WHERE
 conditions and required columns as well as comprehensive EXPLAIN support.

Package: postgresql-15-oracle-fdw
Architecture: any
Depends:
 oracle-libs,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Foreign Data Wrapper for Oracle
 oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
 easy and efficient access to Oracle databases, including pushdown of WHERE
 conditions and required columns as well as comprehensive EXPLAIN support.
