## oracle-fdw 2.6.0~beta

=== debian/changelog ===
oracle-fdw (2.6.0~beta-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jul 2023 14:28:29 +0200

oracle-fdw (2.6.0~beta-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jul 2023 14:28:29 +0200
