## oracle-fdw 2.6.0

=== debian/changelog ===
oracle-fdw (2.6.0-1.pgdg20.04+2) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 17 Oct 2023 15:58:17 +0200

oracle-fdw (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Oct 2023 15:58:17 +0200
