=== debian/control ===
--- 
+++ 
@@ -85,3 +85,15 @@
  oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
  easy and efficient access to Oracle databases, including pushdown of WHERE
  conditions and required columns as well as comprehensive EXPLAIN support.
+
+Package: postgresql-16-oracle-fdw
+Architecture: any
+Depends:
+ oracle-libs,
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Foreign Data Wrapper for Oracle
+ oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
+ easy and efficient access to Oracle databases, including pushdown of WHERE
+ conditions and required columns as well as comprehensive EXPLAIN support.
