## oracle-fdw 2.7.0

=== debian/changelog ===
oracle-fdw (2.7.0-2.pgdg25.04+2) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 15 Sep 2024 12:31:38 +0200

oracle-fdw (2.7.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 12:31:38 +0200

oracle-fdw (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.

 -- Christoph Berg <myon@debian.org>  Thu, 22 Aug 2024 13:58:51 +0000
