=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 12),
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
+ debhelper-compat (= 13),
  oracle-libs,
- postgresql-all (>= 217~),
-Standards-Version: 4.6.2
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/laurenz/oracle_fdw
 Vcs-Browser: https://salsa.debian.org/postgresql/oracle-fdw
@@ -97,3 +99,15 @@
  oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
  easy and efficient access to Oracle databases, including pushdown of WHERE
  conditions and required columns as well as comprehensive EXPLAIN support.
+
+Package: postgresql-17-oracle-fdw
+Architecture: any
+Depends:
+ oracle-libs,
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Foreign Data Wrapper for Oracle
+ oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
+ easy and efficient access to Oracle databases, including pushdown of WHERE
+ conditions and required columns as well as comprehensive EXPLAIN support.
