=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with pgxs

override_dh_pgxs_test:
	# run only a simple test, we don't have an oracle DB at build time
	echo 'create extension oracle_fdw' | \
		pg_buildext psql . build-%v postgresql-%v-oracle-fdw

override_dh_installdocs:
	dh_installdocs --all README.oracle_fdw

override_dh_shlibdeps:
	# oracle-libs doesn't have a shlibs file
	dh_shlibdeps -a -- --ignore-missing-info
