## oracle-fdw 2.8.0

=== debian/changelog ===
oracle-fdw (2.8.0-2.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 17 Oct 2025 16:36:35 +0200

oracle-fdw (2.8.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 18.
  * Add ${postgresql:Breaks}.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Oct 2025 16:36:35 +0200

oracle-fdw (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0, supports PostgreSQL 18.

 -- Christoph Berg <myon@debian.org>  Mon, 19 May 2025 16:43:18 +0200
