=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  architecture-is-64-bit <!pkg.postgresql.32-bit>,
- debhelper-compat (= 13),
  oracle-libs,
  postgresql-all <!nocheck>,
  postgresql-server-dev-all,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/laurenz/oracle_fdw
 Vcs-Browser: https://salsa.debian.org/postgresql/oracle-fdw
 Vcs-Git: https://salsa.debian.org/postgresql/oracle-fdw.git
@@ -23,6 +22,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL Foreign Data Wrapper for Oracle
  oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
  easy and efficient access to Oracle databases, including pushdown of WHERE
@@ -35,6 +36,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL Foreign Data Wrapper for Oracle
  oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
  easy and efficient access to Oracle databases, including pushdown of WHERE
@@ -47,6 +50,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL Foreign Data Wrapper for Oracle
  oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
  easy and efficient access to Oracle databases, including pushdown of WHERE
@@ -59,6 +64,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL Foreign Data Wrapper for Oracle
  oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
  easy and efficient access to Oracle databases, including pushdown of WHERE
@@ -71,6 +78,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL Foreign Data Wrapper for Oracle
  oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
  easy and efficient access to Oracle databases, including pushdown of WHERE
@@ -83,6 +92,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL Foreign Data Wrapper for Oracle
  oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
  easy and efficient access to Oracle databases, including pushdown of WHERE
@@ -95,6 +106,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL Foreign Data Wrapper for Oracle
  oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
  easy and efficient access to Oracle databases, including pushdown of WHERE
@@ -107,7 +120,23 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL Foreign Data Wrapper for Oracle
  oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
  easy and efficient access to Oracle databases, including pushdown of WHERE
  conditions and required columns as well as comprehensive EXPLAIN support.
+
+Package: postgresql-18-oracle-fdw
+Architecture: any
+Depends:
+ oracle-libs,
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: PostgreSQL Foreign Data Wrapper for Oracle
+ oracle_fdw is a PostgreSQL extension that provides a Foreign Data Wrapper for
+ easy and efficient access to Oracle databases, including pushdown of WHERE
+ conditions and required columns as well as comprehensive EXPLAIN support.
